
<!DOCTYPE html>
<html>
<head>
    <base href=''/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>About This web Site</title>
    <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="img/bootstrap-icons.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>

    
    <div class="liml-navbar">
            <span style="font-size:90%;cursor:pointer" onclick="toggleNav()" id="myNavToggleB">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
            </span>
            <span class="inlineIcons content-desktop"></span>
    </div>

    <div id="mySidenav" class="flex-sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="flex-sidenav-rows">
            
        
            
                <div class="nav-flex-row" style="cursor: pointer;" onclick="document.getElementById('navAnchor0').click();">
                    <div class="nav-flex-col">
                        <a id="navAnchor0" href="/"><svg class="nav-flex-icon bi text-primary pointer" width="1.5em" height="1.5em"><use xlink:href="img/bootstrap-icons.svg#house"  style="cursor: pointer;"></use></svg></a>
                    </div>
                    <div class="nav-flex-col">
                        <span class="nav-flex-label" style="cursor: pointer;">Home</span>
                    </div>
                </div>
            
        
            
                <div class="nav-flex-row" style="cursor: pointer;" onclick="document.getElementById('navAnchor1').click();">
                    <div class="nav-flex-col">
                        <a id="navAnchor1" href="booksindex.html"><svg class="nav-flex-icon bi text-primary pointer" width="1.5em" height="1.5em"><use xlink:href="img/bootstrap-icons.svg#book"  style="cursor: pointer;"></use></svg></a>
                    </div>
                    <div class="nav-flex-col">
                        <span class="nav-flex-label" style="cursor: pointer;">Vitabu</span>
                    </div>
                </div>
            
        
            
                <div class="nav-flex-row" style="cursor: pointer;" onclick="document.getElementById('navAnchor2').click();">
                    <div class="nav-flex-col">
                        <a id="navAnchor2" href="servicesindex.html"><svg class="nav-flex-icon bi text-primary pointer" width="1.5em" height="1.5em"><use xlink:href="img/bootstrap-icons.svg#calendar-date"  style="cursor: pointer;"></use></svg></a>
                    </div>
                    <div class="nav-flex-col">
                        <span class="nav-flex-label" style="cursor: pointer;">Services</span>
                    </div>
                </div>
            
        
            
                <div class="nav-flex-row" style="cursor: pointer;" onclick="document.getElementById('navAnchor3').click();">
                    <div class="nav-flex-col">
                        <a id="navAnchor3" href="help.html"><svg class="nav-flex-icon bi text-primary pointer" width="1.5em" height="1.5em"><use xlink:href="img/bootstrap-icons.svg#question-circle"  style="cursor: pointer;"></use></svg></a>
                    </div>
                    <div class="nav-flex-col">
                        <span class="nav-flex-label" style="cursor: pointer;">Help</span>
                    </div>
                </div>
            
        

            
    

            
    <hr style="color: white">
    <br/>
    

        </div>
    </div>
<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
    
    
   document.addEventListener('click', function(event) {
        let sidenav = document.getElementById('mySidenav');
        let targetElement = event.target;
        let navToggle = document.querySelector("#myNavToggleB");
        if (open && targetElement !== sidenav && !sidenav.contains(targetElement) && !navToggle.contains(targetElement) ) {
            toggleNav();
        }
    });
    let elements = document.querySelectorAll('.doxa-toggle');

    elements.forEach((element) => {
        element.addEventListener('click', () => {
            let svgChildren = element.querySelectorAll('svg');

            svgChildren.forEach((child) => {
                
                if (child.classList.contains('d-none')) {
                    
                    child.classList.remove('d-none');
                } else {
                    
                    child.classList.add('d-none');
                }
            });
        });
    });
    
    let frameText = null;
    let frameScore = null; 
    let frameScoreToggle = null;
    let frameScoreVisible = false;
    
    frameText = window.parent.document.getElementById('FrameText');
    frameScore = window.parent.document.getElementById('rightContainer'); 
    frameScoreToggle = document.getElementById("toggle-frames");


    
    if (frameText && frameScore && frameScoreToggle) {
        frameScoreToggle.style.display = "";
        frameScoreVisible = true;
        frameScoreToggle.addEventListener('click', function(event) {
            event.preventDefault();
            let anchors = document.querySelectorAll('a.media-item');
            if (!anchors) {
                console.log("no anchors")
            }
            if (frameScoreVisible) {
                frameScore.style.display = "none";
                frameScoreVisible = false;
                if (anchors) {
                    anchors.forEach((anchor) => {
                        anchor.target = '_blank';
                    });
                }
            } else {
                frameScore.style.display = "";
                frameScoreVisible = true;
                if (anchors) {
                    anchors.forEach((anchor) => {
                        if(anchor.classList.contains('audio')) {
                            anchor.target = 'FrameAudio';
                        } else {
                            anchor.target = 'FrameScore';
                        }
                    });
                }
            }
        });
    }

</script>

<div class="container-fluid content">
  <h2 class="about">About This web Site</h2>
  <div class="container-fluid cards">
    
      <div class="row">
        <div class="col">
          <div class="card">
            <div class="card-body">
              <p class="card-text">This website was created by the Liturgy in My Language.</p>
            </div>
          </div>
        </div>
      </div>
    
  </div>
  <h3 class="about-icons">What the Menu Icons Mean and How to Use Them</h3>
  <div class="container-fluid cards">
    <div class="row">
      <div class="col-sm-6">
        <div class="card">
          <div class="card-body">
            <p class="card-text">
              
                <svg class="bi text-primary nav-menu" width="28" height="28" fill="currentcolor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg></span>
              
              When you click on this icon you will see a menu with icons.  Below is an explanation of what happens when you click on each menu icon.</p>
          </div>
        </div>
      </div>
      <div class="col-sm-6">
        <div class="card">
          <div class="card-body">
            <p class="card-text"><svg class="bi text-primary" width="28" height="28" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg> Click this icon to search the website.</p>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="container-fluid cards">
    <div class="row">
      <div class="col-sm-6">
        <div class="card">
          <div class="card-body">
            <p class="card-text"><svg class="bi text-primary" width="28" height="28" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg> Click this icon to see the home page.</p>
          </div>
        </div>
      </div>
      <div class="col-sm-6">
        <div class="card">
          <div class="card-body">
            <p class="card-text"><svg class="bi text-primary" width="28" height="28" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg> Click this icon to see this page.</p>
          </div>
        </div>
      </div>
    </div>
    <div class="row">
      <div class="col-sm-6">
        <div class="card">
          <div class="card-body">
            <p class="card-text"><svg class="bi text-primary" width="28" height="28" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg> Click this icon to see a calendar of services.</p>
          </div>
        </div>
      </div>
      <div class="col-sm-6">
        <div class="card">
          <div class="card-body">
            <p class="card-text"><svg class="bi text-primary" width="28" height="28" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg> Click this icon to see liturgical books.</p>
          </div>
        </div>
      </div>
    </div>
    <div class="row">
      <div class="col-sm-6">
        <div class="card">
          <div class="card-body">
            <p class="card-text"><svg class="bi text-primary" width="28" height="28" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#plus-square"/></svg> This icon appears when viewing a book or service. When you click on it, it will increase the text size.</p>
          </div>
        </div>
      </div>
      <div class="col-sm-6">
        <div class="card">
          <div class="card-body">
            <p class="card-text"><svg class="bi text-primary" width="28" height="28" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#dash-square"/></svg> This icon appears when viewing a book or service. When you click on it, it will decrease the text size.</p>
          </div>
        </div>
      </div>
    </div>
    <div class="row">
      <div class="col-sm-6">
        <div class="card">
          <div class="card-body">
            <p class="card-text"><svg class="bi text-primary" width="28" height="28" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#caret-left-square"/></svg> This icon appears when viewing a book or service. When you click on it, it will show just the left column. <svg class="bi text-primary" width="28" height="28" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#layout-split"/></svg> Shows all columns.</p>
          </div>
        </div>
      </div>
      <div class="col-sm-6">
        <div class="card">
          <div class="card-body">
            <p class="card-text"><svg class="bi text-primary" width="28" height="28" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#caret-right-square"/></svg> This icon appears when viewing a book or service. When you click on it, it will show just the right column.</p>
          </div>
        </div>
      </div>
    </div>
    <div class="row">
      <div class="col-sm-6">
        <div class="card">
          <div class="card-body">
            <p class="card-text"><svg class="bi text-primary" width="28" height="28" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#moon"/></svg> This icon appears when viewing a book or service. When you click on it, it will switch to night mode. <svg class="bi text-primary" width="28" height="28" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#sun"/></svg> Switches to daytime mode.</p>
          </div>
        </div>
      </div>
      <div class="col-sm-6">
        <div class="card">
          <div class="card-body">
            <p class="card-text"><svg class="bi text-primary" width="28" height="28" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#info-circle"/></svg></i> This icon appears when viewing a book or service. When you click on it, it will toggle the display of additional information.</p>
          </div>
        </div>
      </div>
    </div>
    <div class="row">
      <div class="col-sm-6">
        <div class="card">
          <div class="card-body">
            <p class="card-text"><svg class="bi text-primary" width="28" height="28" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#volume-up"/></svg> This icon appears above a hymn if an audio recording is available for you to listen to. Click it to view a list of available recordings.</p>
          </div>
        </div>
      </div>
      <div class="col-sm-6">
        <div class="card">
          <div class="card-body">
            <p class="card-text"><svg class="bi text-primary" width="28" height="28" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#music-note-beamed"/></svg></i> This icon appears above a hymn if there are Western notation musical scores available for it.  Click it to view a list of available scores.</p>
          </div>
        </div>
      </div>
    </div>
    <div class="row">
      <div class="col-sm-6">
        <div class="card">
          <div class="card-body">
            <p class="card-text"><i class="fa fa-byznote" style="position: relative; top: 10px; color: #428bca;"></i>&nbsp;&nbsp;This icon appears above a hymn if there are Byzantine musical scores available for it.  Click it to view a list of available scores.</p>
          </div>
        </div>
      </div>
      <div class="col-sm-6">
        <div class="card">
          <div class="card-body">
            <p class="card-text"><i class="fa fa-byznote-e" style="position: relative; top: 10px; color: #428bca;"></i>&nbsp;&nbsp;This icon appears above a hymn if there are enhanced Byzantine musical scores available for it.  Click it to view a list of available scores.</p>
          </div>
        </div>
      </div>
    </div>
  </div>
  
  <h3 class="about-icons">How This Website Was Created</h3>
  <div class="container-fluid cards">
    <div class="row">
      <div class="col-sm-6">
        <div class="card">
          <div class="card-body">
            <h5 class="card-title">Doxa!</h5>
            <p class="card-text">This website was created using Doxa.</p>
            <a href="https://doxa.liml.org" class="btn btn-primary">Visit the Doxa Website</a>
          </div>
        </div>
      </div>
      <div class="col-sm-6">
        <div class="card">
          <div class="card-body">
            <h5 class="card-title"></h5>
            <p class="card-text"></p>
            <a href="" class="btn btn-primary"></a>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="genTime">Generated: Monday, 2024-09-23 17:16:25 -0700 UTC using Doxa </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
